
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #1208

Volume changes for PipeWire are not reflected in PulseAudio Volume Control

April 07, 2023 21:12 - Artem S. Tashkinov

Status: Rejected Start date: April 07, 2023

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: plugins/pipewire Estimated time: 0.00 hour

Target version:    

Affects version: 4.3   

Description

Steps to reproduce:

1. Change Audacious' volume - it won't be reflected in PulseAudio Volume Control

2. Switch to PulseAudio plugin - now changes in Audacious volume are reflected

History

#1 - April 12, 2023 21:35 - Thomas Lange

- Subject changed from Volume control for PipeWire plugin is broken to Volume changes for PipeWire are not reflected in PulseAudio Volume Control

- File Screencast.ogv added

Volume changes in Audacious are reflected in pavucontrol here, see the attached video.

What's not working is the other way because Audacious stores the volume in its config file.

Is this the issue you wanted to describe?

#2 - April 12, 2023 21:41 - Thomas Lange

- Category changed from libaudcore to plugins/pipewire

#3 - April 23, 2023 06:33 - Artem S. Tashkinov

In Fedora 38 I can no longer reproduce this bug. Sorry for the noise.

#4 - April 23, 2023 16:29 - Thomas Lange

- Status changed from New to Rejected

Files

volume.png 51.8 KB April 07, 2023 Artem S. Tashkinov

Screencast.ogv 842 KB April 12, 2023 Thomas Lange
